module.exports.superAdmin = require("./admin.model");
module.exports.Broker = require("./broker.model");
module.exports.Site = require("./site.model");
module.exports.Plot = require("./plot.model");
module.exports.AssignSite = require("./assignsite.model");
module.exports.generateQuotations = require("./generateQuotation.model");
